Subject: Trainer Candidate - Sumit kumar singh Sumit
From: Sumit kumar singh Sumit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 05:26:26 -0400

| | Tech Support Test

Name | Sumit kumar singh Sumit
E-mail | [email-masked]
Phone Number | (91) 9643171272
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | NODIA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IBM INDIA PVT LTD | Technical support | Currently working |
Previous Employer 1 | Hcl technologies | Associate engineer | 12/03/2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am a trainer for the proccess of technical support. Providing training managing daliy progress report of team and providing assistance to team regarding updates and changes in proccess.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

So the most difficult situation was that one of our best staff is threatening to leave the company.

I have to keep that staff. I have to do something to satisfy Him. So thought about several things such as more money, more responsibility, promotion, better working condition or hours, or something else. Then I asked my self that if he is worth for that then we should give him. I can be able to negotiate him down. So I presented all his data to manager and then we procced with a meeting in which we want to figure out the reason for leaving. As it was my first experience. So I was observing. Then we started the conversation and futher got to know that it's was not about money it was about profile. So I asked him regarding his new profile and benefits of that profile. As he was not willing to compromise to the situation.
So we decided to work with him regarding the futher promotion and roles that he will get in upcoming years and I shared the benefits of that roles and responsibilities which will increase his skills as well give different set opportunities. I asked him to thing about and let us know within 48 hrs. So that we go ahead from thier onwards. He was willing to work again and things were back to base. It helped me to enhanced my communication and convincing skills.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The major difference are we need to figure out the best possible and convinent solution for customers rather just provide them solution. We need to figure out the mantality of customer rather then just asking out the problem. We need to motivate the customer not just dealing with the customer. We need to take decision for customer rather asking him regarding the option but it should not look like we are above customer.
What according to you makes you a good candidate for this position? | My communication, convincing, knowledge skills and working experience in dealing with US client. As I have already worked for this level of profile. So can go through difficult situation in better way.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |